SCSI_UNLOCK_FLOPTICA(9)

NAME
scsi_unlock_floptical - unlock device via a special MODE SENSE command

SYNOPSIS

void scsi_unlock_floptical(struct scsi_device * sdev, unsigned char * result);

ARGUMENTS

sdev
    scsi device to send command to

result
    area to store the result of the MODE SENSE

DESCRIPTION

Send a vendor specific MODE SENSE (not a MODE SELECT) command. Called for BLIST_KEY devices.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT